<?xml version="1.0" encoding="utf-8"?>
<Entity parent="structures/hele_fortress">
  <Identity>
    <GenericName>Granite Fortress</GenericName>
  </Identity>
  <Cost>
    <BuildTime>600</BuildTime>
    <Resources>
    	<stone>1000</stone>
    </Resources>
  </Cost>
  <Health>
    <Max>9240</Max>
  </Health>
  <Armour>
    <Hack>22.0</Hack>
    <Pierce>40.0</Pierce>
    <Crush>27.0</Crush>
  </Armour>
  <VisualActor>
    <Actor>structures/fortress_new_granite_motif.xml</Actor>
  </VisualActor>
</Entity>
